manifestVersion: "0.0.1"
id: sphinx-relay
category: social
name: Sphinx Relay
version: "2.5.2"
tagline: Общайтесь и платите в сети Lightning
description: >-
  Sphinx Relay превращает ваш узел Lightning в персональный
  коммуникационный сервер. Сообщения подвергаются сквозному шифрованию и передаются по
  Сеть Bitcoin Lightning. Загрузите Sphinx на свой телефон с
  https://sphinx.chat и соедините его с Sphinx Relay на DFWebOS.
  
  
  Связь между узлами Sphinx Relay полностью осуществляется в сети Lightning, поэтому она децентрализована, неотслеживаема и зашифрована. Сообщения шифруются с использованием открытых ключей клиента в приложении Sphinx.
  
  
  Вы можете присоединиться к племенам на https://tribes.sphinx.chat.. Если вы присоединяетесь к племени подкастов, вы можете слушать подкаст в Sphinx и передавать пожертвования хосту.
developer: Stakwork
website: https://sphinx.chat
dependencies:
  - lightning
repo: https://github.com/stakwork/sphinx-relay
support: https://t.me/joinchat/Fb4OcRo4LrRD6NXfsNdeeQ
port: 3300
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: /connect
defaultUsername: ""
defaultPassword: ""
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
releaseNotes: >-
  В этом выпуске Sphinx Relay обновляется до версии 2.5.2.
  
  
  Ключевые улучшения в этом обновлении включают в себя:
    - Улучшенная обработка счетов и обработка платежей.
    - Улучшена обработка подписки MQTT после переподключения сети.
    - Добавлена функция потоковой передачи сообщений.
    - Реализовано ограничение скорости для повышения производительности.
    - Улучшен прямой обмен сообщениями между пользователями на одном реле.
    - Усиленные меры защиты от спама.
    - Различные исправления ошибок и оптимизация производительности.
  
  
  Полные примечания к выпуску и подробная информация доступны по адресу https://github.com/stakwork/sphinx-relay/releases.